/*     114721 : 실선      */
.solid_line__114721__ {display:block;position:relative;width:100%;height:30px}
.solid_line__114721__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__114721__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__114721__ {height:20px}
}

/*     126918 : 타이틀 텍스트      */
.title__126918__ {font-size:0}
.title__126918__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__126918__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126918__.style_top p {padding-top:10px}
.title__126918__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__126918__.style_right p {padding-right:14px}
.title__126918__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__126918__.style_bottom p {padding-bottom:12px}
.title__126918__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__126918__.style_left p {padding-left:14px}
.title__126918__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__126918__.style_circle1 p {padding-left:18px}
.title__126918__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126918__.style_circle2 p {padding-left:18px}
.title__126918__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126918__ p {font-size:24px}
	.title__126918__.style_top p:before {width:24px}
	.title__126918__.style_right p:before {height:24px}
	.title__126918__.style_bottom p:before {width:24px}
	.title__126918__.style_left p:before {height:24px}
}

/*     114724 : 실선      */
.solid_line__114724__ {display:block;position:relative;width:100%;height:30px}
.solid_line__114724__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__114724__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__114724__ {height:20px}
}

/*     114735 : 실선      */
.solid_line__114735__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__114735__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__114735__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114735__ {height:20px}
}

/*     114757 : 타이틀 텍스트      */
.title__114757__ {font-size:0}
.title__114757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#9b7752;letter-spacing:-.03em;line-height:1.4em;
}
.title__114757__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114757__.style_top p {padding-top:10px}
.title__114757__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114757__.style_right p {padding-right:14px}
.title__114757__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114757__.style_bottom p {padding-bottom:12px}
.title__114757__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114757__.style_left p {padding-left:14px}
.title__114757__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114757__.style_circle1 p {padding-left:18px}
.title__114757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114757__.style_circle2 p {padding-left:18px}
.title__114757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114757__ p {font-size:24px}
	.title__114757__.style_top p:before {width:24px}
	.title__114757__.style_right p:before {height:24px}
	.title__114757__.style_bottom p:before {width:24px}
	.title__114757__.style_left p:before {height:24px}
}

/*     126914 : 장문 텍스트      */
.textarea__126914__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126914__ p {font-size:20px}
}

/*     114726 : 실선      */
.solid_line__114726__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__114726__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__114726__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114726__ {height:20px}
}

/*     114758 : 타이틀 텍스트      */
.title__114758__ {font-size:0}
.title__114758__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#9b7752;letter-spacing:-.03em;line-height:1.4em;
}
.title__114758__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114758__.style_top p {padding-top:10px}
.title__114758__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114758__.style_right p {padding-right:14px}
.title__114758__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114758__.style_bottom p {padding-bottom:12px}
.title__114758__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114758__.style_left p {padding-left:14px}
.title__114758__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114758__.style_circle1 p {padding-left:18px}
.title__114758__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114758__.style_circle2 p {padding-left:18px}
.title__114758__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114758__ p {font-size:24px}
	.title__114758__.style_top p:before {width:24px}
	.title__114758__.style_right p:before {height:24px}
	.title__114758__.style_bottom p:before {width:24px}
	.title__114758__.style_left p:before {height:24px}
}

/*     126915 : 장문 텍스트      */
.textarea__126915__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126915__ p {font-size:20px}
}

/*     114734 : 이미지 리스트 (타일형)      */
.img_tile__114734__ {overflow:hidden;}
.img_tile__114734__ .img_inner {margin:0 -5px}
.img_tile__114734__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__114734__ * {box-sizing:border-box}
.img_tile__114734__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__114734__ .item a {display:block}
.img_tile__114734__ .figure {position:relative;display:block}
.img_tile__114734__ .figure img {vertical-align:top}
.img_tile__114734__ .caption {display:block;margin-top:10px}
.img_tile__114734__ .caption > span {display:block}
.img_tile__114734__ .subject {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-weight:bold;color:#444444}
.img_tile__114734__ .content {margin-top:5px;color:#777777}

.text_m_sml__114734__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__114734__ .content {font-size:13px;line-height:1.5em}
.text_m_med__114734__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__114734__ .content {font-size:14px;line-height:1.4em}
.text_m_big__114734__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__114734__ .content {font-size:15px;line-height:1.5em}

.col_m_1__114734__ .item {width:100%}
.col_m_2__114734__ .item {width:50%}
.col_m_3__114734__ .item {width:33.3333%}
.col_m_4__114734__ .item {width:25%}
.col_m_1__114734__ .item,
.col_m_2__114734__ .item2n,
.col_m_3__114734__ .item3n,
.col_m_4__114734__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__114734__ .item,
	.col_m_2__114734__ .item2n,
	.col_m_3__114734__ .item3n,
	.col_m_4__114734__ .item4n {clear:none}

	.col_t_1__114734__ .item {width:100%}
	.col_t_2__114734__ .item {width:50%}
	.col_t_3__114734__ .item {width:33.3333%}
	.col_t_4__114734__ .item {width:25%}
	.col_t_5__114734__ .item {width:20%}
	.col_t_6__114734__ .item {width:16.6666%}
	.col_t_1__114734__ .item,
	.col_t_2__114734__ .item2n,
	.col_t_3__114734__ .item3n,
	.col_t_4__114734__ .item4n,
	.col_t_5__114734__ .item5n,
	.col_t_6__114734__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__114734__ .img_inner {margin:0 -10px}
	.img_tile__114734__ .item {padding:10px}
	.img_tile__114734__ .caption {margin-top:15px}
	.img_tile__114734__ .content {margin-top:10px}

	.text_sml__114734__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__114734__ .content {font-size:13px;line-height:1.3em}
	.text_med__114734__ .subject {font-size:16px;line-height:1.4em}
	.text_med__114734__ .content {font-size:14px;line-height:1.5em}
	.text_big__114734__ .subject {font-size:18px;line-height:1.4em}
	.text_big__114734__ .content {font-size:15px;line-height:1.5em}

	.col_t_1__114734__ .item,
	.col_t_2__114734__ .item2n,
	.col_t_3__114734__ .item3n,
	.col_t_4__114734__ .item4n,
	.col_t_5__114734__ .item5n,
	.col_t_6__114734__ .item6n {clear:none}

	.col_pc_1__114734__ .item {width:100%}
	.col_pc_2__114734__ .item {width:50%}
	.col_pc_3__114734__ .item {width:33.3333%}
	.col_pc_4__114734__ .item {width:25%}
	.col_pc_5__114734__ .item {width:20%}
	.col_pc_6__114734__ .item {width:16.6666%}
	.col_pc_1__114734__ .item,
	.col_pc_2__114734__ .item2n,
	.col_pc_3__114734__ .item3n,
	.col_pc_4__114734__ .item4n,
	.col_pc_5__114734__ .item5n,
	.col_pc_6__114734__ .item6n {clear:both}
}

/*     114736 : 실선      */
.solid_line__114736__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__114736__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__114736__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114736__ {height:20px}
}

/*     114738 : 타이틀 텍스트      */
.title__114738__ {font-size:0}
.title__114738__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#9b7752;letter-spacing:-.03em;line-height:1.4em;
}
.title__114738__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114738__.style_top p {padding-top:10px}
.title__114738__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114738__.style_right p {padding-right:14px}
.title__114738__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114738__.style_bottom p {padding-bottom:12px}
.title__114738__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114738__.style_left p {padding-left:14px}
.title__114738__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114738__.style_circle1 p {padding-left:18px}
.title__114738__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114738__.style_circle2 p {padding-left:18px}
.title__114738__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114738__ p {font-size:24px}
	.title__114738__.style_top p:before {width:24px}
	.title__114738__.style_right p:before {height:24px}
	.title__114738__.style_bottom p:before {width:24px}
	.title__114738__.style_left p:before {height:24px}
}

/*     126916 : 장문 텍스트      */
.textarea__126916__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126916__ p {font-size:20px}
}

/*     114740 : 실선      */
.solid_line__114740__ {display:block;position:relative;width:100%;height:25px;margin:0 auto;}
.solid_line__114740__:before {content:'';display:inline-block;width:30px;height:0;border-top:1px solid #000000;vertical-align:middle;}

.solid_line__114740__.build_edit_mode {min-height:10px}

@media (max-width:767px){
	.solid_line__114740__ {height:20px}
}

/*     114745 : 타이틀 텍스트      */
.title__114745__ {font-size:0}
.title__114745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#9b7752;letter-spacing:-.03em;line-height:1.4em;
}
.title__114745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__114745__.style_top p {padding-top:10px}
.title__114745__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__114745__.style_right p {padding-right:14px}
.title__114745__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__114745__.style_bottom p {padding-bottom:12px}
.title__114745__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__114745__.style_left p {padding-left:14px}
.title__114745__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__114745__.style_circle1 p {padding-left:18px}
.title__114745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__114745__.style_circle2 p {padding-left:18px}
.title__114745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__114745__ p {font-size:24px}
	.title__114745__.style_top p:before {width:24px}
	.title__114745__.style_right p:before {height:24px}
	.title__114745__.style_bottom p:before {width:24px}
	.title__114745__.style_left p:before {height:24px}
}

/*     126917 : 장문 텍스트      */
.textarea__126917__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126917__ p {font-size:20px}
}

/*     114752 : 텍스트 오버레이 이미지      */
.text_over_img__114752__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__114752__ * {box-sizing:border-box;}
.text_over_img__114752__ a {display:inline-block; text-decoration:none;}
.text_over_img__114752__ .figure {display:block;}
.text_over_img__114752__ .figure.pc_img {display:none;}
.text_over_img__114752__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__114752__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__114752__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__114752__ .caption {display:table-cell;}
.text_over_img__114752__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__114752__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__114752__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__114752__ .caption {vertical-align:top; text-align:left;}
.text_mid__114752__ .caption {vertical-align:middle; text-align:center;}
.text_bot__114752__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__114752__ .caption span {padding:18px 20px;}

	.text_over_img__114752__ .figure.pc_img {display:block;}
	.text_over_img__114752__ .figure.mobile_img {display:none;}

	.text_over_img__114752__ .caption .subject {font-size:17px;}
	.text_over_img__114752__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__114752__ .caption span {padding:20px 25px;}

	.text_sml__114752__ .caption .subject {font-size:17px;}
	.text_sml__114752__ .caption .content {font-size:14px;}
	.text_med__114752__ .caption .subject {font-size:20px;}
	.text_med__114752__ .caption .content {font-size:16px;}
	.text_big__114752__ .caption .subject {font-size:34px;}
	.text_big__114752__ .caption .content {font-size:18px;}
}

